.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-113487f1-6cab-e7a2-0e50-6484f5ec2f8b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-791d8d98-56d9-46e5-52d4-0f93b97874b3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-def58e2b-baff-0ec2-e40b-d3b75ba2e9ba {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5db9950-346c-05b2-8472-b2ae4967a49f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-31b55ca6-bb61-3875-3a32-6d37ad406b47 {
background-color: var(--gray-4) !important;
}
.lfr-layout-structure-item-a317cdef-7d63-2e48-4b79-a5fd690ffbc4 {
background-color: var(--white) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-73215c86-822f-cf87-ef21-986998133352 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16cfee78-040f-84b4-25aa-f2e8f31079ee {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-371c0f3c-3930-b9e8-c7eb-31ca79610874 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
color: var(--purple) !important;
}
.lfr-layout-structure-item-f756a873-51a1-b350-9424-7faaceb22fb5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-37b51a25-2f9a-2fc1-91f3-cafe0190fb12 {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-37b51a25-2f9a-2fc1-91f3-cafe0190fb12) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebf8fe70-e507-6a4b-878f-2e96dd41fa29 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2e936495-0870-bb3b-4795-654944a7ec4d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e85bb706-5244-ba74-41a8-f215a789fab1 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e85bb706-5244-ba74-41a8-f215a789fab1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-556ca115-5748-0bce-5364-4ede3d7288cc {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d30d0bf9-1411-0315-1886-b49d798c62b3 {
text-align: center !important;
}
.lfr-layout-structure-item-301c372e-1a78-4cff-1c85-01f813740196 {
background-color: var(--white) !important;
margin-left: 6px !important;
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-50a739d6-81cb-e868-c111-510be4ce6179 {
text-align: center !important;
}
.lfr-layout-structure-item-5ad9da67-876d-fb45-a783-51c156682c0b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2bc70239-fdf4-53cd-5cdd-7e56ef8b1cec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72e6b76a-1e4b-8f08-7c0e-d1b405351deb {
text-align: center !important;
}
.lfr-layout-structure-item-5686435d-7d91-3304-1842-f472539037d0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bb845136-1ec5-2cc3-4314-f6e6e829154d {
background-color: var(--bg-6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5c3e87c4-8501-e46d-8075-f049ae4e42a5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b0216448-807d-eea4-7de3-117f8b6d8da8 {
text-align: center !important;
}
.lfr-layout-structure-item-7f39e8ed-119c-61b0-89b4-9e264433dee5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a2551e58-81de-6368-ca7a-60110cae7e84 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-62743655-2496-3bba-33b5-e2c0daa52b5a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c490e6c0-5086-90dc-45e2-d267ec150626 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-47be6cb1-c30e-f4c9-7e4d-9f194046ebb4 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-16cfee78-040f-84b4-25aa-f2e8f31079ee {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7f39e8ed-119c-61b0-89b4-9e264433dee5 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}